﻿body {
	background-color:#FFFFFF;
	background-image:url(../images/background.jpg);
	background-repeat: repeat;
	color:#535548;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 13px;
	margin:0;
	padding:0;
	text-align:center;
}

p {
	line-height:17px;
}

div#page {
	width:821px;
}
div.content-view-full div.class-frontpage div.columns-frontpage div.center-column-position div.center-column {
	margin-top: -9px;
}
div.content-view-full div.class-frontpage div.columns-frontpage div.right-column-position {
margin-right:-253px;
width:253px;
margin-top: -8px;
}
frontpage div.columns-frontpage { 
padding-left: 253px;
}
div.content-view-full div.rightcolumn div.columns-frontpage div.right-column-position div.right-column {
margin-left:5px;   /* lewy odstęp prawej kolumny */
padding-right: 6px;
}

div#topbkg
{
	background-image:url(../images/tlo_128_1024.jpg);
	background-repeat: repeat-x;
width: 100%;
}

div#header {
	background-color: transparent;
	padding:0;
	width: 840px;
}

div#header ul {
margin: 0;
padding: 0;
}

div#usermenu {
	background-image: none;

height:19px; 
}

div#links {
background-image:none;
float:none;
font-size:1em;
font-weight:bold;
height:auto;
padding-right:0;
text-align:left;
width:auto;
}

div#links ul li {
	float:none;
}

div#links a {
border-left: none;
color:#515346;
height:18px;
padding: 0;
}

div#searchbox {
float:none;
margin-right:1em;
margin:10px 0px;
text-align:left;
width: auto;
}

div.herb_gminy
{
	float: left;
	margin: 10px -1px 0 0;
}

div#logo {
	float:none;
	margin: 0 0 0 6px;
}

div.attribute-toc
{
	display: none; 
}

div.lgd div.attribute-toc
{
	display: block; 
}

div.wide_children_menu
{
	width: 100%;
}

div#topmenu {
	background-color:transparent;
	margin-top: 7px;
	padding:0 0.25em 0 0.2em;
}

div#topmenu ul {
background-image:none;
clear:both;
float:left;
list-style:none outside none;
margin:0;
padding:0;
width:100%;
}
div#topmenu ul li a {
padding:5px 8px 3px 8px;
}

div#path {
font-size: 12px;
padding: 5px 0px 0px 18px;
}

/* --- blog --- */
div.extrainfo-column-position {
	margin-right:-253px;
	width:253px;
}
div.columns-blog { 
padding-right: 253px;
padding-left: 0px;
padding-top: 0px;
}

div.extrainfo-column {
	padding-left: 5px;  /* lewy odstęp prawej kolumny */
}

div.calendar {
background-color:transparent;
width:auto;
margin: 25px 0 0;
}
div.calendar div.content {
background-color:transparent;
border-bottom:none;
}

div.class-blog div.content-view-full div.attribute-header h1 {
	background-image: none;
	margin: 10px 0 30px ;
	padding-bottom: 0;
}
div.class-blog div.content-view-line div.attribute-header h1 {
	background-image: none;
	margin: 5px 0 20px ;
	padding-bottom: 0;
}
div.class-blog div.content-view-line div.attribute-body {
	padding-bottom: 20px;
}

div#columns {
min-height:800px;
}
div#footer {
background-image:none;

}




